<?php
/**
 * Descriptions
 * @author yzxh24
 * @email yzxh24@gmail.com
 * @created 2011-10-08 15:55:29
 */
class ViewAction extends BaseAction
{
    public function run()
    {
        // 程序代码
        $this->getController()->render('view',array(
			'model' => $this->getController()->loadModel(),
		));
    }
}